a {
    color: #eb4947
    }
a:hover {
    color: #e61c19
    }
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    background: #eb4947
    }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background: #eb4947
    }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #eb4947
    }
#offcanvas-toggler > i {
    color: #000
    }
#offcanvas-toggler > i:hover {
    color: #eb4947
    }
.btn-primary, .sppb-btn-primary {
    border-color: #e82e2b;
    background-color: #eb4947
    }
.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #cf1917;
    background-color: #e61c19
    }
ul.social-icons > li a:hover {
    color: #eb4947
    }
.sp-page-title {
    background: #eb4947
    }
.layout-boxed .body-innerwrapper {
    background: #fff
    }
.sp-module ul > li > a {
    color: #000
    }
.sp-module ul > li > a:hover {
    color: #eb4947
    }
.sp-module .latestnews > div > a {
    color: #000
    }
.sp-module .latestnews > div > a:hover {
    color: #eb4947
    }
.sp-module .tagscloud .tag-name:hover {
    background: #eb4947
    }
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a, .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
    background: #eb4947
    }
.search .btn-toolbar button {
    background: #eb4947
    }
.post-format {
    background: #eb4947
    }
.voting-symbol span.star.active:before {
    color: #eb4947
    }
.sp-rating span.star:hover:before, .sp-rating span.star:hover ~ span.star:before {
    color: #e61c19
    }
.entry-link, .entry-quote {
    background: #eb4947
    }
blockquote {
    border-color: #eb4947
    }
.carousel-left:hover, .carousel-right:hover {
    background: #eb4947
    }
#sp-footer {
    background: #eb4947
    }
.sp-comingsoon body {
    background-color: #eb4947
    }
.pagination > li > a, .pagination > li > span {
    color: #000
    }
.pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > span:hover, .pagination > li > span:focus {
    color: #000
    }
.pagination > .active > a, .pagination > .active > span {
    border-color: #eb4947;
    background-color: #eb4947
    }
.pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span:hover, .pagination > .active > span:focus {
    border-color: #eb4947;
    background-color: #eb4947
    }
/***** PRESET *****/
.at-intro-sub:hover h3, .at-introduction h3 b, #at-slider b, .at-banner-content .sppb-addon-title, .lt-service-item:hover h3, .services-content-text em, .button-latest-work:hover, .at-team-content:hover h4, .client-content-text h4, .tp-caption a:hover, .at-team-content em:hover, .lt-history-sub .lt-history-item:hover h3, .at-contact-content i, .pricing-content a, .at-statistic i {
    color: #eb4947 !important
    }
#contact button, #at-contact, .lt-skill-sub p .expand, .at-news-content:hover .at-news-content-title, .at-news-content:hover .at-news-content-text, .at-intro-sub:hover i, .pricing-content:hover h4, .services-content:hover span, .lt-service-item:hover i, .lt-history-sub .lt-history-item:hover i {
    background: #eb4947 !important
    }
.lt-check-out-content a:hover, .blogDate {
    background: #eb4947
    }